﻿div.messagealert {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
}


table.table-fixedheader { width: 100%; }
table.table-fixedheader, table.table-fixedheader > thead, table.table-fixedheader > tbody, table.table-fixedheader > thead > tr, table.table-fixedheader > tbody > tr, table.table-fixedheader > thead > tr > th, table.table-fixedheader > tbody > td { display: block; }
table.table-fixedheader > thead > tr:after, table.table-fixedheader > tbody > tr:after { content: ' '; display: block; visibility: hidden; clear: both; }
table.table-fixedheader > tbody { overflow-y: scroll; max-height: 500px; }
table.table-fixedheader > thead { overflow-y: scroll; }
table.table-fixedheader > thead::-webkit-scrollbar { background-color: inherit; }
table.table-fixedheader > thead > tr > th:after, table.table-fixedheader > tbody > tr > td:after { content: ' '; display: table-cell; visibility: hidden; clear: both; }
table.table-fixedheader > thead tr th, table.table-fixedheader > tbody tr td { float: left; word-wrap: break-word; }
table.selectableRows tbody tr td { cursor: pointer; }